1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Upgrading Wordpress?

Discussion in 'Plesk for Linux - 8.x and Older' started by Spazholio@, May 12, 2005.

  1. Spazholio@

    Spazholio@ Guest

    0
     
    I've purchased the AppVault, and some of my users have expressed a desire to see WordPress get upgraded to 1.5.1. I have the drive, I have the access, I even have the RPM (noarch, built for FC2, my setup) - the only thing I don't have is the knowledge. I looked in the /root/psa/psa.inf file and found the Wordpress line that directs it to the install RPM. I replaced that line with one pointing to a new RPM. No go. What am I missing? Any pointers would be appreciated.
     
  2. editor

    editor Guest

    0
     
    http://forum.plesk.com/showthread.php?s=&threadid=23626

    # ls -l /root/psa/PSA_7.5.2/FC2_std.updates/
     
  3. Spazholio@

    Spazholio@ Guest

    0
     
    I appreciate the rapid response, and have seen that forum before, but it appears to start with someone stating how he could NOT get it to work, followed by a lot of people stating why they didn't use the App Vault.

    Also, in regards to the command you told me to type, I already found the WordPress RPM (mine was in /root/psa/PSA_7.5.2/rpm_FedoraCore_2/opt/vault) but that doesn't help me, because when I replace it and tell Plesk in the inf file to use the new one, it doesn't. Any other suggestions? I'd really like to get this working.
     
Loading...